Version: net-misc/hsc 1.0b:0

Depends On: >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

1.0b
"amd64 ~ppc x86"
comments powered by Disqus